BODY
{
    FONT-SIZE: 12pt;
    MARGIN-LEFT: 5%;
    COLOR: #5e5e5e;
    MARGIN-RIGHT: 5%;
    FONT-FAMILY: Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}

.newsheading
{
	font-family: Sans-Serif;;
	color: #D62222;
	font-size: 12pt;
   text-decoration: none;
}
A:active
{
    FONT-WEIGHT: bold;
    COLOR: #333333
}
A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
A:link
{
    FONT-WEIGHT: bold;
    COLOR: #333333;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #333333;
    TEXT-DECORATION: none
}
b
{
	COLOR: #000000;
}
H1
{


    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    PADDING-BOTTOM: 5px;

    WIDTH: 100%;
    COLOR: white;
    PADDING-TOP: 5px;

    FONT-STYLE: normal;
    TEXT-ALIGN: center;
    FONT-VARIANT: small-caps
}
H2
{




    TEXT-ALIGN: center
}
STRONG
{
    FONT-WEIGHT: bold;
    FONT-STYLE: normal
}
EM
{
    FONT-WEIGHT: normal;
    WIDTH: 100%;
    COLOR: white;
    FONT-STYLE: italic
}
IMG.comment
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FLOAT: right;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
IMG.valid
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FLOAT: right;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
SUP
{
    FONT-SIZE: 6pt
}
TABLE
{


    FONT-SIZE: 12pt;
    BORDER-LEFT: #000000 2px;
    WIDTH: 100%;

    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left  
}
table.list
{
	TEXT-ALIGN: left;
}
TD.diff
{
    BACKGROUND-COLOR: #3333cc
}
TD.but
{
    BORDER-RIGHT: black 2px solid;
    BORDER-TOP: black 2px solid;
    FONT-SIZE: 12pt;
    BORDER-LEFT: black 2px solid;
    WIDTH: 24%;
    BORDER-BOTTOM: black 2px solid;
    BACKGROUND-COLOR: #3333cc;
    TEXT-ALIGN: center
}
TD.paragraph
{
    BORDER-RIGHT: black 2px solid;
    BORDER-TOP: black 2px solid;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 2px solid;
    WIDTH: 80%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 2px solid;
    BACKGROUND-COLOR: #3333cc;
    TEXT-ALIGN: justify
}
TD.justify
{
    PADDING-BOTTOM: 6cm;
    HEIGHT: 80%;
    TEXT-ALIGN: justify
}
TD.temp
{
    PADDING-BOTTOM: 12cm;
    LIST-STYLE-TYPE: disc;
    HEIGHT: 80%;
    TEXT-ALIGN: left
}
TABLE.default
{
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 5%;
    WIDTH: 650px;
    BORDER-TOP-STYLE: none;
    MARGIN-RIGHT: 5%;
    PADDING-TOP: 5px;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: left;
    BORDER-BOTTOM-STYLE: none
}
TABLE.index
{
    BORDER-RIGHT: black 2px solid;
    BORDER-TOP: black 2px solid;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 10%;
    BORDER-LEFT: black 2px solid;
    WIDTH: 80%;
    MARGIN-RIGHT: 10%;
    BORDER-BOTTOM: black 2px solid;
    BACKGROUND-COLOR: #59b0ad;
    TEXT-ALIGN: center
}
CODE
{
    FONT-FAMILY: Courier New, Courier, monospace
}
DIV.section
{
    MARGIN-LEFT: 4%;
    COLOR: black;
    MARGIN-RIGHT: 4%;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
DIV.section H3
{
    CLEAR: both;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10.5pt;
    MARGIN-BOTTOM: 1px;
    BORDER-BOTTOM: black 1px dotted
}
DIV.section P
{
    MARGIN-TOP: 0px
}
DIV.section P.reply
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 8.5pt
}
